@charset "UTF-8";


/* --------------------------------------------------
 * LOCAL
 * -------------------------------------------------- */


/* CONTENT
 * -------------------------------------------------- */
.l-content {}


/* MAIN
 * -------------------------------------------------- */
.l-main {}


/* XXXX
 * -------------------------------------------------- */
.l-xxxxx {}

@media screen and (max-width: 767px) {
	.l-xxxxx {}
}

